Subject: Re: Bash questions
From: [email-masked] (Larry Hall)

14 Jun 1998 12:30:37 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: "Richard A. Lent" <[email-masked]>, [email-masked]

At 12:29 PM 6/12/98 -0400, Richard A. Lent wrote:
>I've just installed beta 19 on Windows NT.  I've noticed two things about
>bash.  There is no piping and no paging utility.  So in bash I can't do
>things like "help|more" or "help|pg".  Are these features just not there?  
>
>Thanks,
>
>Rich Lent
>

Use more.com (if you dare) or less pulled from someone's Web site.  Check
the FAQ, the mailing list archives, and pointers from the Cygnus Web page
to find locations of precompiled versions of less.  Don't forget to set 
your TERM environment variablet o something reasonable (like linux) when
using less.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                    http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".